body{
background-color: #fff;
}

.wrapper{
background-color: #fff;
padding-right: 8px;
padding-left: 8px;

}

/*Navbar style*/
.navbar-default {
/* IE10 Consumer Preview */ 
background: #292f38;
}
.navbar-default .navbar-brand {
  color: #d9d8da;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
  color: #ffffff;
}
.navbar-default .navbar-text {
  color: #d9d8da;
}
.navbar-default .navbar-nav > li > a {
  color: #d9d8da;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #30086f;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #d9d8da;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: #a0a0a0;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #30086f;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #006591;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #a0a0a0;
}
.navbar-default .navbar-toggle {
  border-color: #a0a0a0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #a0a0a0;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #d9d8da;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #d9d8da;
}
.navbar-default .navbar-link {
  color: #d9d8da;
}
.navbar-default .navbar-link:hover {
  color: #ffffff;
}

/* Fade transition for carousel items */

.carousel-inner > .item {
  opacity: 0;
  top: 0;
  left: 0;
  width: 100%;
  display: block;
  position: absolute;
  z-index: 0;
  -webkit-transition: opacity 5s ease;
       -o-transition: opacity 5s ease;
          transition: opacity 5s ease;
  -webkit-transform: translate3d(0, 0, 0) !important;
          transform: translate3d(0, 0, 0) !important;
}
.carousel-inner > .item:first-of-type {
  position: relative;
}
.carousel-inner > .active {
  opacity: 1;
  z-index: 3;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  -webkit-transition: opacity 0.6s ease-in-out;
       -o-transition: opacity 0.6s ease-in-out;
          transition: opacity 0.6s ease-in-out;
  opacity: 1;
  left: 0;
  z-index: 2;
}
.carousel-inner > .active.left,
.carousel-inner > .active.right {
  z-index: 1;
}
.carousel-control {
  z-index: 4;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #d9d8da;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #a0a0a0;
  }
}

.navbar-toggle{
	color: #fff;
}
.navbar {
    border-radius: 0px;
    margin-bottom: 0px;
}



.header-logo {
    float: left;
    margin-top: 12px;
    margin-bottom: 12px;
}

.header-logo img {
    width: 60%;
}

.header-image{
    float: right;
    margin-top: 0px;
}
.header-image img{
    width: 100%;
}

.well {
    margin: 20px 0px;
    text-align: center;
}
.well .page-header {

    margin-top: 0px;
}

.heading{
  margin-top: 0px;
}

.top-info-section{
  border-top: 6px solid #424242;
  border-bottom: 1px solid #e2e2e2;
  background-color: #fdfdfd;
  padding: 0;
}

.call-us{
  float: left;
  line-height: 27px;
  margin: 0;
  padding: 0;
  border: 0;
  color: #b2b2b2;
}

.meta{
margin-right: 10px;
font-size: 0.80em;
}

.tagline:before {
content: '\2015 ';
}

.tagline{
  font-style: italic;
letter-spacing: 1.1px;
}

.topBar {
  background-color: #fff ;
  padding:0px;
}

::selection {
  background:#006591;
  color:#FFF;
  } 
::-moz-selection {
  background:#006591;
  color:#FFF;
  }
  
a:hover {
  color:#006591;
  }

.text_styles a {
  color:#006591;
  }
  
.inherit-color,
.inherit-color-on_children >* {
  color:inherit;
  }

.accentcolor-text, 
.accentcolor-text-on_children >*,
.accentcolor-text-on_hover:hover, 
.accentcolor-text-on_children-on_hover >*:hover {
  color:#006591 !important;
  }

.accentcolor-border, 
.accentcolor-border-on_children >*, 
.accentcolor-border-on_hover:hover, 
.accentcolor-border-on_children-on_hover >*:hover { 
  border-color:#006591 !important; 
  }

.accentcolor-background, 
.accentcolor-background-on_children >*, 
.accentcolor-background-on_hover:hover, 
.accentcolor-background-on_children-on_hover >*:hover {
  background-color:#006591 !important;
  }

.top-margin{
  margin-top: 183px;
}
.carousel-shadow{
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
footer  {
  color:#fff;
  font-size:13px;
  overflow:hidden;
  margin-top: 10px;
}
footer a, footer a:hover {
  color:#fff;
}

footer ul,
footer ul li {
  list-style:none;
  margin:0; padding:0;
}
footer .footer-bar {
  background:#292f38;
  display:block;

  position:relative;
}

footer .footer-bar .fa {
  margin-left:10px;
}
footer .footer-bar .copyright {
  display:inline-block;
  padding:20px 0;
}
footer .footer-bar .toTop {
  position:absolute;
  right:0;
  padding:20px 0;
  padding-left:70px;
  width:50%;
  display:inline-block;
  float:right;
  text-align:center;
  border-left:#403E44 1px dashed;
} 
footer .footer-bar .toTop:hover {
  text-decoration:none;
} 
    .bigicon {
        font-size: 35px;
        color: #006591;
    }

.hovereffect {
width:100%;
height:100%;
float:left;
overflow:hidden;
position:relative;
text-align:center;
cursor:default;
}

.hovereffect .overlay {
width:100%;
height:100%;
position:absolute;
overflow:hidden;
top:0;
left:0;
opacity:0;
background-color:rgba(0,0,0,0.5);
-webkit-transition:all .4s ease-in-out;
transition:all .4s ease-in-out
}

.hovereffect img {
display:block;
position:relative;
-webkit-transition:all .4s linear;
transition:all .4s linear;
}

.hovereffect h2 {
text-transform:uppercase;
color:#fff;
text-align:center;
position:relative;
font-size:17px;
background:rgba(0,0,0,0.6);
-webkit-transform:translatey(-100px);
-ms-transform:translatey(-100px);
transform:translatey(-100px);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
padding:10px;
}

.hovereffect a.info {
text-decoration:none;
display:inline-block;
text-transform:uppercase;
color:#fff;
border:1px solid #fff;
background-color:transparent;
opacity:0;
filter:alpha(opacity=0);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
margin:50px 0 0;
padding:7px 14px;
}

.hovereffect a.info:hover {
box-shadow:0 0 5px #fff;
}

.hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}

.hovereffect:hover .overlay {
opacity:1;
filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
opacity:1;
filter:alpha(opacity=100);
-ms-transform:translatey(0);
-webkit-transform:translatey(0);
transform:translatey(0);
}

.hovereffect:hover a.info {
-webkit-transition-delay:.2s;
transition-delay:.2s;
}